/* tag types */

    html {
        background-color: black;
        font-family: "Ubuntu", "sans-serif";
        font-weight: 350;
    }
    
    body {
        color: white;
    }
    
    a {
        color: lightgreen;
    }

/* layout */

    .item {
        max-width: 512px;
        margin: auto;
    }

/* specific styles */

    .weight_fix {
        font-weight: 350;
    }
    
    .warning_text {
        color: orangered;
    }
    
    .a_special {
        color: white;
        text-decoration: none;
    }
